*, *:before, *:after {
  box-sizing: inherit;
}

body {
  background-color: #FFFFFF;
  box-sizing: border-box;
}

.loader {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.loader::after {
  content: '';
  display: block;
  border: 12px solid #f3f3f3; /* Light grey */
  border-top: 12px solid #7b7b7b; /* Dark grey */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 1.5s linear infinite;
}

@keyframes spin {
  0% { transform: rotate3d(0, 0, 1, 0deg); }
  100% { transform: rotate3d(0, 0, 1, 360deg); }
}
